Bug 83834 - RFE: bootloader install
RFE: bootloader install
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
John Ha
: FutureFeature
Depends On:
Blocks: 123819
  Show dependency treegraph
Reported: 2003-02-09 14:34 EST by Michael Redinger
Modified: 2014-08-04 18:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-29 15:45:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2003-02-09 14:34:05 EST
Red Hat Linux Reference Guide 8.0.93
The documentation is missing information on how to (re)install the
bootloader from a rescue environment.
(Ed, you asked for more feedback ... so, this bug report and all the
following are basically your fault ... :)
(Most of the bug can be considered RFEs, there are little "real" bugs.)
Comment 1 Johnray Fuller 2003-02-12 00:55:32 EST
Accepted as an RFE, although this may go better in the Rescue Mode Chapter of
the CGS.n Either way, we'll figure it out.

Comment 2 Johnray Fuller 2003-09-19 15:26:33 EDT
I think this should be in the Rescue Mode chapter of the SAG.

This feature will not make it into Taroon.

Transfering ownership.

Comment 3 Tammy Fox 2004-02-27 00:59:30 EST
change owner to new one
Comment 4 Andrius Benokraitis 2005-03-16 16:43:48 EST
Greetings! I do believe I can squeeze this in... here are the steps I came up with:

- boot with Red Hat CD #1 (easiest)
- 'linux rescue'
- 'chroot /mnt/sysimage'
- '/sbin/grub-install /dev/hda'
- if partitions have changed, /boot/grub/grub.conf must be edited
- reboot

Would this suffice? :-)

Thanks for the addition!
Comment 5 Andrius Benokraitis 2005-03-29 15:45:56 EST
Added to chapter and committed to CVS. Expect to see the addition for the
RHEL4U1 update of the system admin guide.

Note You need to log in before you can comment on or make changes to this bug.